PHP Manual
Prev |  | Next

# stats_rand_gen_normal

(PECL)

stats_rand_gen_normal -- Generates a single random deviate from a normal distribution with mean, av, and standard deviation, sd (sd >= 0). Method : Renames SNORM from TOMS as slightly modified by BWB to use RANF instead of SUNIF.

## Description

float stats_rand_gen_normal ( float av, float sd )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

av

  Its description

sd

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
stats_rand_gen_noncentral_t | Up | stats_rand_gen_t